.et-db #et-boc .et-l .et_pb_module #predefined-form-modal.show,
#predefined-form-modal.show {
    padding-top: 2rem;
}

.et-db #et-boc .et-l .et_pb_module #predefined-form-modal .modal-dialog,
#predefined-form-modal .modal-dialog { 
    width: 720px; 
    max-width: 100%;
}

.et-db #et-boc .et-l .et_pb_module #predefined-form-modal .modal-content,
#predefined-form-modal .modal-content {
    padding: 1rem;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form,
.predefined-form {
    max-width: 720px;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-title,
.predefined-form-title {
    margin-bottom: 1.5rem !important;
    font-weight: 700 !important;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-row,
.predefined-form-row {
    margin-bottom: 1rem;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-label,
.predefined-form-label {
    width: 100%;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-field,
.predefined-form-field {
    border: 1px solid #666 !important;
    padding: 15px !important;
    width: 100% !important;
}

.et-db #et-boc .et-l .et_pb_module textarea.predefined-form-field,
textarea.predefined-form-field {
    height: 320px;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-submit-button,
.predefined-form-submit-button {
    background-color: #ff8a00;
    padding: 10px 20px;
    border: 0;
    color: #fff;
    transition: all 250ms;
    opacity: 0.75;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-submit-button:hover,
.predefined-form-submit-button:hover {
    opacity: 1;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-submit-button:disabled,
.predefined-form-submit-button:disabled {
    background: #999;
    opacity: 1;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-field-error,
.predefined-form-field-error {
    color: red;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-container,
.predefined-forms-captcha-container {
    position: relative;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    margin-bottom: 2rem;
    margin-top: 1rem;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-line,
.predefined-forms-captcha-line {
    border-top: 2px dashed hsl(0, 0%, 63.1%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 444;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-ball,
.predefined-forms-captcha-ball {
    width: 30px;
    height: 30px;
    background-color: #ff0000;
    border-radius: 50%;
    position: absolute;
    left: 10px;
    cursor: grab;
    z-index: 666;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-target,
.predefined-forms-captcha-target {
    width: 45px;
    height: 45px;
    background-color: hsl(0, 0%, 83.5%);
    border-radius: 50%;
    position: absolute;
    z-index: 333;
    display: none;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-target i,
.predefined-forms-captcha-target i {
    display: none;
    color: #fff;
    height: 1.5em;
    width: 1.5em;
    position: relative;
    top: -2px;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-success,
.predefined-forms-captcha-success {
    background-color: #ff0000;
    z-index: 999;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-success i,
.predefined-forms-captcha-success i {
    display: block;
}

.et-db #et-boc .et-l .et_pb_module .predefined-forms-captcha-disabled,
.predefined-forms-captcha-disabled {
    pointer-events: none;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-submit-container,
.predefined-form-submit-container {
    display: flex;
    align-items: center;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-after-submit-message,
.predefined-form-after-submit-message {
    margin-left: 15px;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-after-submit-message.success,
.predefined-form-after-submit-message.success {
    color: green;
}

.et-db #et-boc .et-l .et_pb_module .predefined-form-after-submit-message.error,
.predefined-form-after-submit-message.error {
    color: red;
}